Bug 9353 - named user is > 100
Summary: named user is > 100
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 16:28 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-12 20:10:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-02-11 16:28:38 UTC
The "named" user on a new install becomes UID 101. On an upgrade it is
tacked on to the next available UID. Shouldn't it be a UID < 100?

Comment 1 Bill Nottingham 2000-02-12 20:10:59 UTC
fixed in -7.


Note You need to log in before you can comment on or make changes to this bug.